## eoledb 0.1-47

=== Makefile ===
################################
# Makefile pour eole-db
################################

SOURCE=eole-db
VERSION=0.1
EOLE_VERSION=2.3|2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eoledb (0.1-47) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [08f5179] eoledb/eoledbmysql.py: Correction de la gestion des utilisateurs.
  * [f3e6211] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a897b15] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-46”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Feb 2016 14:37:51 +0100

eoledb (0.1-46) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6517d05] L'ajout de localhost ou 127.0.0.1 à la liste des hôtes doit ce faire plus tôts.
  * [41cf670] Merge branch 'fix-pwds' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9ef6919] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-45”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 10 Feb 2016 16:57:10 +0100

eoledb (0.1-45) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [35f0f07] Modification de la gestion des utilisateurs pour mysql
  * [15c7570] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b362044] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-44”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 10 Feb 2016 16:17:55 +0100

eoledb (0.1-44) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [855d61e] Correction du décallage d'affichage pour la ligne passwords
  * [0fe8846] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [537b3f4] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-43”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 04 Feb 2016 10:52:06 +0100

eoledb (0.1-43) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [03117d9] eole_db_gen: Modification de l'affichage
  * [c691e7a] Merge branch 'master' into dist/eole/2.5/master
  * [4a46e7c] Mise à jour des dépendances pour l'affichage coloré

  [ EOLE Build Daemon ]
  * [a490480] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-42”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 04 Feb 2016 10:22:54 +0100

eoledb (0.1-42) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [caba8d1] Ajout d'une valeur par défaut lors de la vérification de activer_mysql
  * [51eddd7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c266a50] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-41”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Feb 2016 14:47:01 +0100

eoledb (0.1-41) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ab98de8] Gestion de la création du répertoire de configuraion

  [ EOLE Build Daemon ]
  * [7fe7792] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-40”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Feb 2016 10:28:26 +0100

eoledb (0.1-40) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [355f5f2] eole_db_gen: Lancement de l'update des bases dans tous les cas
  * [ef3fb59] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [100ea43] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-39”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 28 Jan 2016 11:28:31 +0100

eoledb (0.1-39) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dfa4747] Ajout de l'option -b pour sauvegarder les fichiers modifiés.
  * [e029045] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b874a2] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-38”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 27 Jan 2016 10:13:25 +0100

eoledb (0.1-38) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a92480c] eoledb/password/_eole_password.py: Correction du changement de propriétaire
  * [f8e02cc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b37da97] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-37”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 17:06:27 +0100

eoledb (0.1-37) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [90b42a1] Ajout de l'option end_pattern dans la gestion des mots de passe.
  * [f295fb8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91a83fd] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-36”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 16:03:04 +0100

eoledb (0.1-36) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3edd716] tmpl/eole-db.conf: Correction d'une erreur de syntaxe
  * [d6150d1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aae9102] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-35”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 14:52:12 +0100

eoledb (0.1-35) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4884232] Ajout du support du mode conteneur.
  * [9300e60] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9cd5eff] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 26 Jan 2016 14:13:13 +0100

eoledb (0.1-34) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [152f315] eoledb/eoledb.py: Gestion des fin de commentaires en '*/;'
  * [be7ec12] eoledb/eoledb.py: Support du mot clé "delimiter"
  * [e98d0d3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [04ecc27] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 25 Jan 2016 12:11:27 +0100

eoledb (0.1-33) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1aaa660] Correction du changement de mot de passe avec un FQDN comme hôte
  * [25d63b0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ae692b2] Philippe Caseiro: Update package since “debian/eole/2.4/0.1-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 20 Jan 2016 09:55:03 +0100

eoledb (0.1-32) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]


=== debian/control ===
Source: eoledb
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Section: python
Priority: extra
Build-Depends: python-all-dev,
               python-py,
               python-docutils,
               python-epydoc,
               debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eoledb/repository
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoledb
Homepage: http://labs.libre-entreprise.org/projects/eoledb/

Package: python-eoledb
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-yaml,
         python-termcolor,
         python-mysqldb
Description: Database  management tool and library
 It's a pretty small, local (that is, straight on the operating
 system) databases manager. Supports SQLITE, MySQL and PostgresSQL
